/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.8
*/


/** GLOBAL STYLING | Code **/
html {
	background-color: #fff !important;
}

h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {
	font-weight: 400 !important;
}

.nav>li {
    margin: 0 10px;
}

.image-icon img.cart-img-icon {
	width: 23px;
	height: auto;
}

a.nav-top-link {
    font-family: 'Muli', sans-serif;
    letter-spacing: 1.1px;
    font-size: 13px !important;
}

/** HOMEPAGE | USP Boxes **/
h5.uppercase {
	font-size: 18px;
	font-weight: 400 !important;
	text-transform: none !important;
	margin-bottom: 25px !important;
	width: 50%;
}

.icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 1.4em;
}

.icon-box.featured-box p {
    font-family: 'Muli', sans-serif;
    font-weight: 500;
}

/** TOP HEADER | Styling Code **/
.custom-top-header {
    background: #9FBCB7;
}

.custom-top-header-inner {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1080px;
    padding-left: 15px;
    padding-right: 15px;
}

.top-header-item {
    color: #fff;
    font-family: 'Muli';
    font-size: 14px;
    padding: 11px 0 11px;
}

.top-header-item a {
    color: #fff;
}

/** TOP HEADER | Animation Mobile **/
@media only screen and (max-width: 700px) {
    .custom-top-header-inner {
        display: block;
        position: relative;
        top: 0;
        height: 44px;
    }

    .custom-top-header-inner .top-header-item {
        display: inline;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%);
        text-align: center;
        width: 100%;
    }
	
	.custom-top-header-inner div {
	  -webkit-animation-name: fade;
	  -webkit-animation-iteration-count: infinite;
	  -webkit-animation-duration: 16s;
	  animation-name: fade;
	  animation-iteration-count: infinite;
	  animation-duration: 16s
	}

	.custom-top-header-inner div:nth-of-type(1) {
	  animation-delay: -16s;
	  -webkit-animation-delay: -16s
	}

	.custom-top-header-inner div:nth-of-type(2) {
	  animation-delay: -12s;
	  -webkit-animation-delay: -12s
	}

	.custom-top-header-inner div:nth-of-type(3) {
	  animation-delay: -8s;
	  -webkit-animation-delay: -8s
	}

	.custom-top-header-inner div:nth-of-type(4) {
	  animation-delay: -4s;
	  -webkit-animation-delay: -4s
	}

@-webkit-keyframes fade {
  0% {
    opacity: 1
  }

  4% {
    opacity: 0
  }

  25% {
    opacity: 0
  }

  98% {
    opacity: 0;
  }

  100% {
    opacity: 1
  }
}

@keyframes fade {
  0% {
    opacity: 1
  }

  4% {
    opacity: 0
  }

  25% {
    opacity: 0
  }

  98% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}
}

/** SHOP PAGE | Styling Code **/

.shopbanner {
	max-width: 1080px;
	margin: 0 auto;
	min-height: 200px;
}

@media only screen and (min-width: 1081px) {
	.shopbanner {
		margin-bottom: 40px;
	}
}

.ui-slider-range.ui-widget-header.ui-corner-all,
span.ui-slider-handle.ui-state-default.ui-corner-all {
    background-color: #45656a;
}

.shopintro {
    background-color: #FAFAFA;
    padding: 50px 50px 25px 50px;
    margin-bottom: 50px;
}

.shopintro p {
    font-family: 'Muli', sans-serif;
}

.row.large-columns-4.medium-columns-3.small-columns-2.row-large.slider.row-slider.slider-nav-simple.slider-nav-outside.slider-nav-push.is-draggable.flickity-enabled {
    background-color: #FAFAFA;
}

.flickity-viewport {
    padding-top: 30px;
}

.box-image {
    border-radius: 10px;
    -webkit-box-shadow: 0px 3px 15px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 15px -6px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 15px -6px rgba(0,0,0,0.75);
}

a.primary.add_to_cart_button {
    background-color: #45656A !important;
    border-radius: 5px;
    font-family: 'Muli', sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding: 2px 10px;
    text-transform: none;
    width: 100%;
}

.add-to-cart-button a {
    background-color: #45656A !important;
    border-radius: 5px;
    font-family: 'Muli', sans-serif;
    font-size: 13px !important;
    font-weight: 500;
    padding: 2px 10px;
    text-transform: none;
    width: 100%;
}

a.added_to_cart.wc-forward {
    background-color: #45656A !important;
    border-radius: 5px;
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-size: 13px;
    font-weight: 500;
    height: 37px;
    line-height: 2.4em;
    margin-top: 13px;
    padding: 2px 10px !important;
    text-transform: none;
    width: 100%;
}

.product-category h5 {
    font-family: 'Muli', sans-serif;
    font-size: 13px !important;
    font-weight: 500;
    padding: 5px 10px !important;
    text-transform: none;
    width: 100%;
    display: inline-block;
    background-color: #45656A !important;
    border-radius: 5px;
    min-height: 31px;
    vertical-align: middle;
}

a.primary.add_to_cart_button:hover, .add-to-cart-button a:hover {
    background-color: #9FBCB7 !important;
}

.price-wrapper {
    padding-top: 6px;
}

.price-wrapper bdi {
    font-family: 'Muli', sans-serif;
    font-weight: 500;
    font-size: 400;
}

p.product-title a {
    color: #45656A;
}

p.category.uppercase {
    font-family: 'Fredoka One';
    color: #000;
}

body .current .breadcrumb-step, body [data-icon-label]:after, body .button#place_order, body .button.checkout, body .checkout-button, body .single_add_to_cart_button.button {
    background-color: #45656A !important;
}

ul.product-categories li {
    font-family: 'Muli', sans-serif;
}

ul.product-categories li:hover {
    color: #45656a !important;
}

ul.menu > li+li, .widget > ul > li+li {
    border-top: none
}

@media only screen and (min-width: 850px) {
    .widget, .product-small .info {
        padding: 0 !important;
    }
}

nav.woocommerce-breadcrumb.breadcrumbs.uppercase,
nav.woocommerce-breadcrumb.breadcrumbs.uppercase a {
    color: #9FBCB7;
    font-family: 'Fredoka One';
    font-weight: 400;
    font-size: 18px;
    text-transform: none;
}

/** SHOP PAGE | EXTRA FILTERS **/
span.select2-selection.select2-selection--single {
    box-shadow: inset 0 -1.4em 1em 0 rgba(0,0,0,0.02) !important;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23333' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E);
    background-position: right .45em top 50%;
    background-repeat: no-repeat;
    padding-right: 1.4em;
    background-size: auto 16px;
    border-radius: 0;
    display: block;
    box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 0 .75em;
    height: 2.507em;
    font-size: .97em;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: #fff;
    color: #333;
    transition: color .3s, border .3s, background .3s, opacity .3s;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px !important;
	padding-left: 0 !important;

}
.select2-selection__placeholder {
    color: #333 !important;;
}

/** CART + CHECKOUT | Styling **/
body.woocommerce-cart th,
body.woocommerce-checkout label {
    font-family: 'Muli', sans-serif;
    text-transform: none !important;
}

body.woocommerce-checkout h3 {
    text-transform: none;
}


/** FOOTER | Styling Code **/
.menu-footer-menu-gone-with-the-wind-container { display: none !important;}

@media only screen and (min-width: 681px) {
    .footer .row {
        padding: 0 15px !important;
    }

    .social-links {
        text-align: right;
        margin-top: -152px;
        z-index: 19;
    }

    .social-links a {
        display: block;
        margin-bottom: 5px;
    }
}

.footer {
    padding: 50px 0 20px;
}

.footer-1 .row > div {
    color: #fff;
    font-family: 'Muli', sans-serif;
    width: 33.333%;
}

span.widget-title {
    color: #45656A;
    font-family: 'Fredoka One';
    font-size: 18px !important;
    font-weight: 400;
    text-transform: none;
}

footer .is-divider {
    display: none;
}

footer .textwidget, footer .widget_nav_menu > div:last-child {
    padding-top: 30px;
}

#menu-footer-menu li {
    border-top: none;
}

#menu-footer-menu li a {
    color: #fff;
    line-height: 1.6;
    padding: 0;
	font-size: 13px;
    font-weight: 700;
}

footer .textwidget {
	font-size: 13px;
}

footer .textwidget a {
	color: #fff;
}

footer .right {
    text-align: right;
}

footer .left div, footer .right div {
	color: #45656A;
    display: inline-block !important;
    font-size: 12px;
    font-family: 'Muli', sans-serif;
}

footer .left a, footer .right a {
	color: #45656A;
}

footer .left div:not(:last-child) {
    padding-right: 15px;
}

footer .right div:not(:first-child) {
    padding-left: 15px;
}

.absolute-footer .large-12.columns {
    padding: 0 0 10px;
}

/** FOOTER | Mobile Styling **/
@media only screen and (max-width: 680px) {
    .footer-1 .row > div, .footer-1 .row li {
        text-align: center;
        width: 100%;
    }
}

.absolute-footer {
        padding: 0 15px;
    }

@media only screen and (max-width: 890px) {
    .absolute-footer .right {
        margin-top: 0 !important;
        text-align: left;
    }

    footer .right div:not(:first-child) {
        display: none !important;
    }
}

/** HOMEPAGE | Styling Code **/
.section-title span {
    text-transform: none;
    font-weight: 400;
}

.section-title b {
    height: unset;
}

/** PRODUCT PAGE | Styling Code **/
.product_meta {
    display: none;
}

@media only screen and (max-width: 767px) {
    .sticky-add-to-cart-wrapper {
        display: block;
    }

    .has-sticky-product-cart {
        padding-bottom: 0;
    }
	
	.product-footer {
		padding: 0 15px 30px;
	}
}

.accordion-item span {
    font-family: 'Muli', sans-serif;
}

.term-description {
    background-color: #FAFAFA;
    padding: 50px 50px 25px 50px;
    margin-bottom: 50px;
}

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/**
.woocommerce-order-received ul{list-style:none;}
.woocommerce-product-gallery__image {
    display: none;
}
**/
.quantity.buttons_added label {
    display: inline-flex;
    position: absolute;
    top: -21px;
}
.quantity.buttons_added .plus {
    margin-left: -5px;
}
.quantity.buttons_added .minus {
    margin-right: -4px;
    width: 31px;
}